Package twisted :: Package test :: Module test_jelly |
[frames | no frames]

## Module twisted.test.test_jelly

Test cases for 'jelly' object serialization.

Classes
`CircularReferenceTestCase` |
`JellyTestCase` |

Variable Summary
`list` | `testCases` = `[<class twisted.test.test_jelly.JellyTestCas...`

Variable Details

    ### testCases Type: `list` Value:
        [<class twisted.test.test_jelly.JellyTestCase at 0x8c360bc>,
         <class twisted.test.test_jelly.CircularReferenceTestCase at 0x8c3612c\
        >]

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net